/* ===================================================================
toppage-css
=================================================================== */

/*	maincolumn
----------------------------------------------------*/

.section01 h3 {
margin:10px 0;
font-size:18px;
color:#e83356;
}

.section01 p {
margin-bottom:10px;
font-size:12px;
}

.section01 .red {
    color: #FF0000;
}
